#Tue Aug 17 16:09:29 EDT 2004
featureName=Hyades-Kern
featureText=Hyades-Kern\nVersion\: 3.0.1     Build-ID\: {0}\n\n(c) Copyright Eclipse-Entwickler und Andere 2003, 2004.  Alle Rechte vorbehalten.\n\nHyades ist eine auf Eclipse basierende integrierte Test-, Trace-\nund \u00DCberwachungsumgebung, die Standards, Tools und die Interoperabilit\u00E4t \nvon Tools f\u00FCr die Testprozesse bereitstellt.\nBesuchen Sie uns unter 'http\://www.eclipse.org/hyades'.
